<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE rules SYSTEM "https://resources.jetbrains.com/writerside/1.0/redirection-rules.dtd">
<rules>
    <!-- format is as follows
    <rule id="<unique id>">
        <accepts>page.html</accepts>
    </rule>
    -->
    <rule id="389d6c16">
        <description>Created after removal of "Starter" from Help Instance</description>
        <accepts>Starter.html</accepts>
    </rule>
    <rule id="52e60d6d">
        <description>Created after removal of "This is the first topic" from Help Instance</description>
        <accepts>Default-topic.html</accepts>
    </rule>
</rules>